Subject: Re: bug#9605: 24.0.90; initial point in *scratch* buffer

From: martin rudalics <[email-masked]>
Date: Fri, 30 Sep 2011 15:28:13 +0200

> Thanks!  Building Emacs on cygwin from scratch takes hours, so I
 > verified it in this way: load patched startup.elc and eval the form:
 > (progn (with-current-buffer "*scratch*" (erase-buffer)) (command-line-1 nil))

Unfortunately the fix introduced bug#9636 so I had to change this again.
Please try once more.

Sorry for the inconvenience, martin